@CHARSET "UTF-8";


BODY{
	background: white;
	margin:auto;
	color:#1C1C1C;
	font-family: sans-serif;
}

.header{
	height:56px;
	padding: 0px 0px 0px 50px;
	background: #1d39c3;
	width:100%;
	border-bottom: 1px solid white;
	box-shadow:2px 0px 5px black;
}

#contenedor{	
	width:auto;
    text-align: left;
    color:#1C1C1C;
    margin:auto;
    padding: auto;
    display:table;
}

#centro{
	width:auto;   
    padding: 10px 0px 10px 0px;
    width: 400px;
}


#panAbajo{
	background-color: #F5F5F5;
    padding: 10px 0px 10px 10px;
    text-align: left;
    box-shadow:inset -5px -5px 5px #E6E6E6;
	width:100%;

}

A.home,A.home:ACTIVE,A.home:LINK,A.home:FOCUS {
	font-size:11px;
	color:#1A1A1A;
	border-right: 2px solid #0075BE;
	padding:0px 10px 0px 10px;
	text-decoration: none;
}

A.home:HOVER {
	text-decoration: underline;
}

A.acciones{
	cursor:pointer;
    font-family: sans-serif;
	color:#666666;
    text-decoration:none;
	border-top: 5px solid #8D8D8D;
    padding: 10px;	    
}

A.acciones:HOVER{
    color: #202020;
	border-top: 5px solid #4889F1;	  	
}

HR{
	margin-top: 0px;
	border: 1px solid #003C9C; 
}

TD{
   font-size: 12px;
   color:#023586;
   font-family:  sans-serif;
   
}

TD.titulo{
	font-size: 16px;
	letter-spacing: 2px;
    font-weight: bold;
}

TD.campos{
	font-size: 14px;
	letter-spacing: 1px;
    font-weight: bold;
}

TD.minifact{
	font-size: 11px;
	width: bold;
}
SELECT{
	outline:0px;
	border:1px solid #BDBDBD;
	padding:5px;
	font-size: 11px;
	font-family: sans-serif;
}

INPUT{
	background:#FBFBEF;
	outline:0px;
    border:1px solid #BDBDBD;
	padding:10px 5px 10px 5px;
	width: 250px;
	font-family: sans-serif;
	font-size: 12px;	
	color:black;	
}

INPUT.normal{
	padding:5px;
	font-size: 12px;
}
INPUT.mini{
	padding:2px;
	font-size: 11px;
	width: 200px;
}
INPUT:HOVER{
    -webkit-box-shadow:inset 0px 1px 2px #BDBDBD;
	-moz-box-shadow:inset 0px 1px 2px #BDBDBD;
	box-shadow:inset 0px 1px 2px #BDBDBD;
	-webkit-transition-duration: 0.4s;
	-moz-transition-duration: 0.4s;
	-o-transition-duration: 0.4s;
	transition-duration: 0.4s;	
	
}
INPUT:FOCUS{
    border:1px solid #4F8EF4;
	box-shadow:inset 0px 1px 2px gray;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;	
}

BUTTON,BUTTON.activo{
	width:auto;
	font-size: 16px;   
	letter-spacing: 2px;
	font: bold;
	color:white;
	border:1px solid #4278CE;
	cursor:pointer;
	font-weight: bold;
	-moz-border-radius:3px;
    -webkit-border-radius:3px;
	border-radius:3px;
	background: -webkit-linear-gradient( #64A0FF,#084B8A);
    background: -moz-linear-gradient( #64A0FF,#084B8A);	
	background: linear-gradient( #64A0FF,#084B8A);		           
}

BUTTON:HOVER{
    border:2px solid #4278CE;	
	box-shadow: inset 0px 1px 3px gray;  
}

BUTTON:ACTIVE{
	box-shadow:inset 0px 1px 7px black;  
	border:0px solid #4278CE;   
}
BUTTON.disabled{
	background: gray;
}

.capaError{
	text-align:center;
	width:150px;
	font-size:12px;
	font-weight: bold;
	font-size:12px;
	font-weight: bold;
	border:1px solid #FF4000;
	padding: 10px;
	background: #F5BCA9;
}

.overlay{
     display: none;
     position: fixed;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
     background:rgba(51,63,66, 0.55);
     z-index:1001;

}

.modal {
     display: none;
     position: absolute;
     padding: 10px;
     color: #333;
     z-index:1002;
     -moz-border-radius:1px;
     -webkit-border-radius:1px;
     box-shadow: 0 0  5px gray;
     border-radius:1px;
     background: white;
     border:solid 1px rgba(0, 0, 0,0.5);
}

.cerrar{
	cursor:pointer;
	float:right;
	width:20px;
	height:20px;
	background-image: url("/siscontad/public/imgs/cerrarUp.jpg");
}
.cerrar:HOVER {
	background-image: url("/siscontad/public/imgs/cerrarDown.jpg");
}